Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 686 - mod_perl 1.16 need to be upgraded to 1.16_02
Summary: mod_perl 1.16 need to be upgraded to 1.16_02
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Secure Web Server
Classification: Retired
Component: mod_perl
Version: 2.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-05 00:27 UTC by cdent
Modified: 2017-11-16 13:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-02 17:36:31 UTC


Attachments (Terms of Use)

Description cdent 1999-01-05 00:27:23 UTC
You may have already figured this out, but at least
in certain configurations mod_perl 1.16 causes several
errors in redhat SWS. The most noticable symptom is
that CGI programs fail to work.

Upgrading mod_perl to 1.16_02 fixes the problem.
I created a new rpm by dropping the mod_perl 1.16_02
tarball into SOURCES and slightly editing the
spec file.

Sorry for the lack of debug info: there's not much
to show but the fix.

Comment 1 Preston Brown 1999-02-02 17:36:59 UTC
mod_perl 1.16 is definitely broken, as you have determined.  A new mod
perl 1.18 will be released when we put out an update of perl5, which
should be any day now.  It fixes this CGI execution problem.

Comment 2 openshift-github-bot 2017-11-16 13:53:38 UTC
Commit pushed to master at https://github.com/openshift/openshift-ansible

https://github.com/openshift/openshift-ansible/commit/e3f7df1a965a4db530cb01b9e559fd0546f2fc0c
Pin the openshift-ansible version in the CI

See issue #686

We'll pin this to unblock CI until that issues is properly resolved.


Note You need to log in before you can comment on or make changes to this bug.